html,
body,
#root {
	margin: 0;
	font-family: sans-serif;
	height: 100%;
}

.btn {
	font-family: sans-serif;
	height: 40px;
	&-home {
		color: white !important;
		background-color: #00897b !important;
		margin: 1rem 0 !important;
		text-transform: unset !important;
		&:hover {
			background-color: #95baba;
		}
	}
	&-accept {
		border-radius: 20px !important;
		background-color: #6cb788 !important;
		color: white !important;
		text-transform: unset !important;
		padding: 3px 10px !important;
	}
	&-decline {
		border-radius: 20px !important;
		background-color: #e57373 !important;
		color: white !important;
		text-transform: unset !important;
		padding: 3px 10px !important;
	}
	&-add {
		margin: 0 !important;
	}
	&-req {
		margin: 0 !important;
		box-shadow: 2px 2px 6px -0px #95baba;
	}
	&.Mui-disabled {
		color: white !important;
		background-color: rgb(179 210 204) !important;
	}
	& .MuiCircularProgress-root {
		color: #00897b;
		font-size: 20px;
		width: 20px !important;
		height: 20px !important;
		margin-right: 9px;
	}
}

.slots-list-wrapper {
	margin-top: 1rem;
}
.slot-card {
	&-wrapper {
		width: 16rem;
		margin-right: 20px;
		margin-bottom: 20px;
		border-radius: 10px !important;
		position: relative;
		&:hover {
			transform: scale(1.05);
		}
	}
	&-content {
		padding: 10px !important;
		color: #433a3a;
	}
	&-details-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	&-title {
		font-size: 14px;
		font-weight: bold;
		margin: 0;
		margin-top: 5px;
		position: relative;
		.booked-icon {
			position: absolute;
			top: -18px;
			right: 0;
			color: #00897b;
			font-size: 30px;
			z-index: 12;
		}
	}
	&-detail {
		display: flex;
		align-items: center;
		font-size: 13px;
		margin-bottom: 5px;
		svg {
			margin-right: 5px;
			color: #433a3a;
			font-size: 20px;
		}
	}
	&-actions {
		display: flex;
		justify-content: center;
		padding: 0 !important;
		padding-bottom: 10px !important;
	}
	&-overlapper {
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: #fff;
		top: 0;
		left: 0;
		opacity: 0.6;
	}
}

.accordion-add {
	margin-bottom: 1rem;
	background-color: transparent !important;
	box-shadow: none !important;
	&-summary {
		margin: 0 !important;
		padding: 0 !important;
		min-height: unset !important;
		width: 7rem;
		& .MuiAccordionSummary-content {
			margin: 0;
		}
		& .MuiAccordionSummary-content {
			margin: 0 !important;
		}
	}
	&-details {
		margin-top: 1rem;
		box-shadow: 0px 0px 3px 0px #8a9797 !important;
		background-color: #fff;
		border-radius: 10px !important;
		width: 15.5rem;
		padding: 2rem !important;
	}
}
